<!-- Modal корзина стаканчики -->
<div class="modal fade" id="glassBaskets" tabindex="-1" aria-labelledby="glassBasketsaria" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered">
		<div class="modal-content catalogue__modalContainer">
			<div class="modal-header">
				<h5 class="modal-title" id="glassBasketsaria">Корзины-стаканчики из джута</h5>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			<div class="modal-body catalogue_modalBody">
				<div id="carouselGlassBasket" class="carousel slide" data-bs-ride="carousel">
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/glassbasket.jpg" class="d-block w-100" alt="Корзины для косметики">
						</div>
						<div class="carousel-item">
							<img src="./images/glassbasket2.jpg" class="d-block w-100"
								alt="Корзина для хранения косметики">
						</div>
						<div class="carousel-item">
							<img src="./images/glassbasket3.jpg" class="d-block w-100" alt="Корзины из джута">
						</div>
					</div>
					<button class="carousel-control-prev" type="button" data-bs-target="#carouselGlassBasket"
						data-bs-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Предыдущий</span>
					</button>
					<button class="carousel-control-next" type="button" data-bs-target="#carouselGlassBasket"
						data-bs-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Следующий</span>
					</button>
				</div>
				<div>
					<p>Корзины-стаканчики, связанные из джутовой нити подходят для размещения и хранения
						косметики, идеально выполнят роль карандашниц.</p>
					<p>Стоимость:</p>

					<p>9*11 - 450руб</p>
					<p>13*11 - 550руб</p>
					<p>Сет из 2-х корзинок - 800 руб</p>

				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn cataloque__cardBtn" data-bs-toggle="modal"
					data-bs-target="#formModal">Заказать</button>
			</div>
		</div>
	</div>
</div>